@charset "UTF-8";

@font-face {
    font-family: 'Hisense Sans Alfabet';
    src: url("./fonts/HisenseSansAlfabet-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Hisense Sans Alfabet';
    src: url("./fonts/HisenseSansAlfabet-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Hisense Sans Alfabet';
    src: url("./fonts/HisenseSansAlfabet-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

@font-face {
    font-family: 'Hisense Sans Alfabet';
    src: url("./fonts/HisenseSansAlfabet-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap
}

.page-global-certificate-download {
    font-family: "Hisense Sans Alfabet", Arial, "Helvetica Neue", Helvetica, sans-serif
}

input[type=text]::-ms-clear {
    display: none;
    width: 0;
    height: 0
}

input[type=text]::-ms-reveal {
    display: none;
    width: 0;
    height: 0
}

@media (min-width: 768px) {
    .mobile-only {
        display: none !important
    }
}

@media (max-width: 767px) {
    .desktop-only {
        display: none !important
    }
}

.support-certificate-download .support-certificate-download-inner .search-area {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 465px;
    background-image: url(/statics/home/global/images/support/bg-search.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .3s ease-in-out
}

.support-certificate-download .support-certificate-download-inner .search-area.collapse1 {
    height: 155px
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-area.collapse1 {
        height: 110px
    }
}

.support-certificate-download .support-certificate-download-inner .search-area.collapse1 .search-content .title,
.support-certificate-download .support-certificate-download-inner .search-area.collapse1 .search-content .desc {
    margin-top: 0;
    height: 0;
    overflow: hidden
}

.support-certificate-download .support-certificate-download-inner .search-area.collapse1 .search-content .input-wrap {
    margin-top: 0
}

.support-certificate-download .support-certificate-download-inner .search-area.collapse1 .search-content .input-wrap .close {
    display: block
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content {
    width: 100%;
    padding-left: 11%;
    padding-right: 10%;
    color: #FFF
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-area .search-content {
        padding-left: 28px;
        padding-right: 28px
    }
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .title {
    font-size: 40px;
    font-weight: 700;
    line-height: 54px;
    text-transform: uppercase
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-area .search-content .title {
        font-size: 32px;
        line-height: 40px
    }
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .desc {
    margin-top: 5px;
    font-size: 18px;
    font-weight: 300;
    line-height: 26px
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-area .search-content .desc {
        font-size: 16px;
        line-height: 24px
    }
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 36px;
    padding-right: 30px;
    max-width: 670px;
    background: #FFF;
    border-radius: 100px;
    text-align: left;
    overflow: hidden
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap:before {
    display: inline-block;
    margin-right: 15px;
    width: 20px;
    height: 20px;
    background-image: url(/statics/home/global/images/support/icon-search.svg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
    content: ''
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap input {
    width: 100%;
    padding: 26px 15px 26px 0;
    font-family: inherit;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    border: none;
    color: #000;
    outline: none;
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap input {
        padding: 18px 0
    }
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap .close {
    display: none;
    position: relative;
    margin: 0;
    padding: 0;
    width: 14px;
    height: 14px;
    background: none;
    border: none;
    text-indent: -9999px;
    outline: none;
    cursor: pointer
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap .close:before,
.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap .close:after {
    position: absolute;
    top: 7px;
    left: 0;
    width: 100%;
    border-top: 1px solid #1D1D1F;
    content: ''
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap .close:before {
    transform: rotate(45deg)
}

.support-certificate-download .support-certificate-download-inner .search-area .search-content .input-wrap .close:after {
    transform: rotate(135deg)
}

.support-certificate-download .support-certificate-download-inner .search-tips {
    padding-top: 46px;
    padding-bottom: 46px;
    padding-left: 11%;
    padding-right: 11%;
    transition: all .3s
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-tips {
        padding-left: 15px;
        padding-right: 15px
    }
}

.support-certificate-download .support-certificate-download-inner .search-tips.hide {
    padding-top: 0;
    padding-bottom: 0;
    height: 0;
    overflow: hidden
}

.support-certificate-download .support-certificate-download-inner .search-tips .title {
    margin-bottom: 30px;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-tips .title {
        font-size: 24px
    }
}

.support-certificate-download .support-certificate-download-inner .search-tips .image {
    margin: 0 auto;
    max-width: 777px
}

.support-certificate-download .support-certificate-download-inner .search-tips .image img {
    display: block;
    max-width: 100%;
    height: auto
}

.support-certificate-download .support-certificate-download-inner .search-result {
    display: none;
    padding-top: 62px;
    padding-bottom: 62px;
    padding-left: 11%;
    padding-right: 11%
}

@media (max-width:767px) {
    .support-certificate-download .support-certificate-download-inner .search-result {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 15px
    }
}

.support-certificate-download .support-certificate-download-inner .search-result table {
    width: 100%;
    table-layout: fixed
}

.support-certificate-download .support-certificate-download-inner .search-result table thead th {
    padding: 20px 0;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    border-bottom: 1px solid #000
}

.support-certificate-download .support-certificate-download-inner .search-result table tbody td {
    padding: 20px 0;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    border-bottom: .5px solid #7F7F7F
}

.support-certificate-download .support-certificate-download-inner .search-result table tbody td a {
    font-weight: 400;
    color: #00B3AC
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: .5px solid #7F7F7F
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item .row {
    display: flex;
    margin-bottom: 5px
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item .row:last-child {
    margin-bottom: 0
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item .row .title {
    flex: 2;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    text-transform: uppercase
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item .row .value {
    flex: 3;
    font-size: 14px;
    font-weight: 300;
    line-height: 24px
}

.support-certificate-download .support-certificate-download-inner .search-result .listing .item .row .value a {
    font-weight: 400;
    color: #00B3AC
}

.support-certificate-download .support-certificate-download-inner .no-result {
    padding-top: 30px
}

.support-certificate-download .icon-wrap {
    height: 41px
}

.support-certificate-download .icon-wrap img {
    width: auto;
    height: 100%
}

.support-content-column {
    padding-top: 70px;
    padding-bottom: 110px;
    background-color: #F5F5F5
}

@media (max-width: 1023px) {
    .support-content-column {
        padding-bottom: 55px
    }
}

@media (max-width: 767px) {
    .support-content-column {
        padding-top: 55px;
        padding-bottom: 55px;
        padding-left: 15px;
        padding-right: 15px
    }
}

.support-content-column .content-wrapper {
    padding-bottom: 36px;
    padding-left: 11%;
    padding-right: 11%
}

@media (max-width: 767px) {
    .support-content-column .content-wrapper {
        padding-left: 5px;
        padding-right: 5px
    }
}

.support-content-column .content-container {
    text-align: center
}

.support-content-column .content-container .title {
    font-size: 40px;
    font-weight: 700;
    line-height: 54px;
    text-transform: uppercase
}

@media (max-width: 767px) {
    .support-content-column .content-container .title {
        font-size: 24px
    }
}

.support-content-column .column-wrapper {
    padding-left: 11%;
    padding-right: 11%
}

@media (max-width: 767px) {
    .support-content-column .column-wrapper {
        padding-left: 5px;
        padding-right: 5px
    }
}

.support-content-column .column-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.support-content-column .column-container .column {
    position: relative;
    margin-right: 50px;
    width: 100%;
    max-width: calc(50% - 50px)
}

@media (max-width: 767px) {
    .support-content-column .column-container .column {
        margin-bottom: 40px;
        margin-right: 0;
        max-width: none
    }

    .support-content-column .column-container .column:last-child {
        margin-bottom: 0
    }
}

.support-content-column .column-container .column:nth-child(even) {
    margin-right: 0
}

.support-content-column .column-container .column .icon-wrap {
    margin-bottom: 10px;
    display: flex
}

@media (max-width: 767px) {
    .support-content-column .column-container .column .icon-wrap {
        margin-bottom: 18px
    }
}

.support-content-column .column-container .column .icon-wrap .icon {
    margin-right: 30px
}

.support-content-column .column-container .column .icon-wrap .icon:last-child {
    margin-right: 0
}

.support-content-column .column-container .column .icon-wrap .icon img {
    display: block;
    max-width: 250px;
    max-height: 250px
}

.support-content-column .column-container .column .title {
    margin-bottom: 18px;
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    text-transform: uppercase
}

@media (max-width: 767px) {
    .support-content-column .column-container .column .title {
        font-size: 18px;
        line-height: 26px
    }
}

.support-content-column .column-container .column .desc {
    font-size: 18px;
    font-weight: 300;
    line-height: 26px
}

@media (max-width: 767px) {
    .support-content-column .column-container .column .desc {
        font-size: 14px;
        line-height: 22px
    }
}

.support-content-column .column-container .column .desc p {
    margin-bottom: 30px
}

.support-content-column .column-container .column .desc strong {
    font-weight: 400
}

.support-content-column .column-container .column .desc a {
    color: #00B3AC
}

.support-content-column .column-container .column .desc a:focus,
.support-content-column .column-container .column .desc a:hover {
    text-decoration: underline
}

.support-content-column .column-container .column .desc ul li {
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px
}

.support-content-column .column-container .column .desc ul li:last-child {
    margin-bottom: 0
}

.support-content-column .column-container .column .desc ul li:before {
    position: absolute;
    top: 5px;
    left: 0;
    display: inline-block;
    width: 20px;
    height: 15px;
    background-image: url(/.resources/webresources/images/support/check-green.svg);
    background-position: center top;
    background-repeat: no-repeat;
    content: ''
}

.support-content-column .column-container .column .btn-hisense {
    min-width: 160px;
    max-width: 160px;
    height: 60px;
    padding-top: 23px
}

@media (max-width: 767px) {
    .support-content-column .column-container .column .btn-hisense {
        font-size: 16px;
        padding-top: 0
    }
}

.support-content-column .column-container .column .btn-hisense {
    min-width: 160px;
    max-width: 160px;
    height: 60px;
    padding-top: 23px
}

@media (max-width: 767px) {
    .support-content-column .column-container .column .btn-hisense {
        font-size: 16px;
        /* padding-top: 0 */
    }
}

.btn-hisense {
    text-align: center;
    min-width: 210px;
    line-height: 100%;
    font-weight: 400;
    display: inline-block;
    padding: 30px;
    height: 72px;
    flex-shrink: 0;
    text-transform: none !important;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    -ms-border-radius: 36px;
    border-radius: 36px;
    color: #fff;
    background: #6DEBE6;
    background: -webkit-linear-gradient(0deg, #6DEBE6 0%, #39D5CE 10%, #00AAA6 40%, #067977 60%);
    background: linear-gradient(90deg, #6DEBE6 0%, #39D5CE 10%, #00AAA6 40%, #067977 60%);
    background-size: 200%;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease
}

@media screen and (min-width: 1025px) {
    .btn-hisense:hover {
        background-position: 0% 0%;
        background-size: 400%
    }
}

@media screen and (max-width: 1200px) {
    .btn-hisense {
        padding: 20px;
        min-width: 200px;
        height: 52px
    }
}